<?php

namespace App\Modelos;

use Core\Database;

class NotasdeentregaDocumentos extends Database
{
    protected $table = 'app_notas_de_entrega_documentos';
    protected $id = 'nedoc_id';

    public function obtenerDocumentos(int $id_factura)
    {
        return $this->consultar("SELECT * FROM app_notas_de_entrega_documentos WHERE nedoc_neid=$id_factura")->all();
    }
}
